A:active {
	
}
:focus {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A {
	COLOR: #626262; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A.underline {
	TEXT-DECORATION: underline
}
A.underline:hover {
	TEXT-DECORATION: none
}
A SPAN {
	VISIBILITY: hidden
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.page_body .body_left {
	BACKGROUND-IMAGE: url(images/body_left_bg.gif); margin-left:12px; WIDTH: 205px; BACKGROUND-POSITION: 0px 0px; FLOAT: left; OVERFLOW: hidden; _display: inline
}
.page_body .body_left #body_left_shadow {
    MARGIN-LEFT: 205px
}
DIV.channel A {
	DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right -28px
}
DIV.channel A:hover {
	BACKGROUND-POSITION: right 0px
}
DIV.channel A.current {
	BACKGROUND-POSITION: right 0px
}
DIV.channel A.noSub {
	BACKGROUND-IMAGE: none
}
DIV.channel {
	BORDER-BOTTOM: #fff 1px solid; background:url(../Images/left_bg.jpg) no-repeat; HEIGHT: 30px; line-height:30px;text-indent:30px; color:#7f7f7f
}
UL.categoryList {
	LIST-STYLE-TYPE: none; DISPLAY: none; PADDING: 0px; MARGIN: 0px; LIST-STYLE-IMAGE: none
}
UL.subCategoryList {
	LIST-STYLE-TYPE: none; DISPLAY: none; PADDING: 0px; MARGIN: 0px; LIST-STYLE-IMAGE: none;  
}
UL.categoryList LI {
	BORDER-BOTTOM: #fff 1px solid; PADDING: 0px; MARGIN: 0px; LETTER-SPACING: 1px; HEIGHT: 21px
}
UL.categoryList LI A {
	BACKGROUND-IMAGE: url(../images/category_btn_bg_2.gif); LINE-HEIGHT: 21px; BACKGROUND-COLOR: #ccc; PADDING-LEFT: 30px; PADDING-RIGHT: 22px; DISPLAY: block; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0px -67px; HEIGHT: 21px; COLOR: #828075
}
UL.categoryList LI A.hasSub {
	BACKGROUND-POSITION: 0px -22px
}
UL.categoryList LI A:hover {
	BACKGROUND-POSITION: 0px -45px; COLOR: #13388a; TEXT-DECORATION: none
}
UL.categoryList LI A.hasSub:hover {
	BACKGROUND-POSITION: 0px 0px
}
UL.categoryList LI A.current {
	BACKGROUND-POSITION: 0px -45px; COLOR: #13388a
}
UL.categoryList LI A.hasSubCurrent {
	BACKGROUND-POSITION: 0px 0px; COLOR: #13388a
}
UL.categoryList LI A.hasSubCurrent:hover {
	BACKGROUND-POSITION: 0px 0px; COLOR: #13388a
}
UL.subCategoryList {
	Z-INDEX: 999; POSITION: absolute; MARGIN-TOP: -1px; WIDTH: 205px;  DISPLAY: none; MARGIN-LEFT: 205px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
